Subject: keyboard letterals (was: New to lojban, any suggestions?)

From: Jay Kominek <[email-masked]>
Date: Sun, 12 Aug 2001 18:03:56 -0600 (MDT)

On Sun, 12 Aug 2001, Nick Nicholas wrote:

> Note: Shift is taubu, Caps Lock is ga'ebu. I hope I'm not insane enough to
> come up with equivalents of the other keys of the keyboard...

Hrm, seems like it might be a good idea for someone to do so, though...

! = ba'ebu
@
# = libu
$ = rupnu.bu
% = ce'ibu
^ = te'abu
& = joibu (already defined)
* = tarci.bu (or asterik.bu)
( = tobu
) = toibu

{
}
[
]
| = grana.bu
\
/
:
;
" = lubu
'
< = me'ima
> = za'ubu
, = ki'obu
. = ? (ibu would be nice, but its taken)
? = xubu

up arrow = ga'ubu
down arrow = ni'abu
right arrow = ri'ubu
left arrow = zu'abu

backspace = sibu (si is probably outside of the grammar enough that sibu
would cause problems, though)

Good words for ctrl and alt elude me. I'm thinking maybe galfi.bu xi PA,
though. (To take into account the very rare keyboards which more modifiers
than ctrl and alt)

(I left a bunch blank, above, because I got bored of it)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose